## Generación de nombre de usuario [/generaUsuario]

### generaUsuario [POST]
    Obtiene el listado del estatus usuario                

+ Request Ejemplo
    + Body
<!-- include(request.json) -->

+ Response 200 (application/json)
    + Relation: 200

    + Body 
    {
        "error": null,
        "result": [
            {
                "usuario": "nombre.apaterno"
            }
        ]
    }

+ Response 500 (application/json)
    + Relation: 500: Internal Server Error
    
    + Body 
        {
            "error": {
                "code": 500,
                "message": "Internal Server Error"
            },
            "result": null
        }